---
arch: aarch64
bootstrap: tiny
cloud: nocloud
description: Alpine Linux 3.22.1 - https://alpinelinux.org/cloud
end_of_life: '2027-05-01'
firmware: uefi
image_key: 3.22.1-aarch64-uefi-tiny-metal-nocloud
name: alpine-3.22.1-aarch64-uefi-tiny-metal-r0
project: https://alpinelinux.org/cloud
release: 3.22.1
revision: '0'
version: '3.22'
built: '2025-07-16T06:49:43.303871'
uploaded: '2025-07-16T06:58:05.921043'
signed: '2025-07-16T19:18:52.092708'
released: '2025-07-16T19:19:00.127267'
artifacts:
metadata_updated: '2025-07-16T19:19:00.127968'
